"SU_TITLE"          = "J2SE 5.0 Quatrième édition";
"SU_VERSION"        = "4.0";

"MANUAL_TITLE"      = "J2SE 5.0 Quatrième édition pour Mac OS X 10.4 (PowerPC)";

"sysTooOld"         = "Cette mise à jour requiert Mac OS X 10.4.5 (PowerPC) ou ultérieur.";
"sysTooNew"         = "Cette mise à jour s’installe sur Mac OS X 10.4 (PowerPC) uniquement.";
"noSysVersion"      = "Impossible de déterminer le système en cours d’exécution.";
"noJava"            = "Impossible de détecter la présence d’une version de Java sur ce volume.";
"javaTooOld"        = "Ce volume contient une version plus ancienne de Java.";
"javaTooNew"        = "Ce volume contient une version plus récente de Java.";
"java15TooOld"      = "Ce volume contient une version plus ancienne de J2SE 5.0.";
"java15TooNew"      = "Ce volume contient une version plus récente de J2SE 5.0.";
"needJavaSWU"       = "Veuillez lancer la Mise à jour de logiciels pour obtenir le tout dernier logiciel Java avant d’installer cette mise à niveau.";
"ppcOnly"           = "Ce logiciel ne peut pas être installé sur cet ordinateur.";
"noDevTrans"        = "Vous ne pouvez pas installer ce logiciel sur le Kit de transition pour développeurs.";
"volumeHasTier3"    = "Ce logiciel ne prend pas en charge la langue de votre système.";
"confNotSupported"  = "Ce logiciel ne peut pas être installé sur cette configuration.";
"genError"          = "Ce logiciel ne peut pas être installé.";
